* {
    font-family: 'Work Sans', sans-serif;
}

html {
    background-color: white;
    background-image: url(/images/background-wall.jpg);
}

body {
    max-width: 1000px;
    margin: 1em auto;
    background-color: rgba(255, 255, 255, 0.75);
}

img {
    display: block;
    border: 0;
    margin: 0;
    max-width: 100%;
}

a, a:visited {
    color: #0227b7;
    text-decoration: none;
}

a:hover {
    color: #3667a8;
}

a img {
    text-decoration: none;
}

header {
    position: relative;
}

header img#banner {
    width: 100%;
}

#cnpicon-container {
    display: inline-block;
    position: absolute;
    z-index: 10;
    left: 30%;
    top: 10px;
}
#cnpicon, #cnpicon-container {
    max-width: 96px;
    max-height: 96px;
}
#cnpicon:hover {
    filter: drop-shadow(0 0 0.75rem crimson);
}

header h1 {
    font-size: 0;
    margin: 0;
    padding: 0;
}

header nav.LangNav {
    display: flex;
    flex-flow: column;
    flex-wrap: wrap-reverse;
    height: 100%;
    position: absolute;
    right: 1em;
    top: 2%;
}

header nav.LangNav img {
    width: 48px;
    margin-left: 10px;
}

@media screen and (max-width: 640px) {
    header nav.LangNav {
        top: 5px;
    }
    header nav.LangNav img {
        width: 24px;
        margin-left: 4px;
    }

    #cnpicon, #cnpicon-container {
        width: 64px;
        height: 64px;
    }
}

header nav.LangNav img:hover {
    filter: brightness(120%);
}

#content {
    overflow: auto;
    padding: 1.5em;
}

/* -- Home Page --------------------------------------------- */

section {
    border-bottom: 1px solid #e0e0e0;
}

section h1 {
    text-align: center;
    font-size: 1.5rem;
}

section.mostplayed h1 {
    color: #FF2E00;
}
section.newcomer h1 {
    color: #39acc1;
}
section.continue h1 {
    color: #f4812e;
}
section.collection h1 {
    color: #d2367e;
}
section.discover h1 {
    color: #104dab;
}

.games {
    margin: 2em 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
}

.mostplayed .games,
.newcomer .games {
    padding: 0 3em;
}

.games li {
    padding: 0 5px;
    margin: 0;
    display: inline-block;
    max-width: 15%;
    min-width: 130px;
    vertical-align: top;
    list-style-type: none;
    text-align: left;
}

.games li.new {
    position: relative;
}
.games li.new:after {
    content: url(/images/new.png);
    position: absolute;
    top: 0px;
    right: 0px;
}

.games li img:hover {
    filter: brightness(110%);
}

#will_update {
    text-align: center;
    font-weight: bold;
}

footer {
    text-align: center;
    font-size: small;
}

#footer_logo {
    display: block;
    margin: 0 auto;
    max-width: 100px;
}

footer img {
}

footer #legal {
    margin-top: 1em;
    font-size: smaller;
}

.blocks-centered {
    text-align: center;
}

/* -- Game pages (all) --------------------------------------------- */

.game-section {
    width: 450px;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 0.5em;
    text-align: left;
}

.game-section h3 {
    margin: 0;
    height: 28px;
    padding: 42px 0px 24px 10px;
    background-repeat: no-repeat;
}

.game-section ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.game-section li {
    height: 48px;
}

.download-btn img {
    display: inline;
    vertical-align: middle;
    margin-right: 0.5em;
}

.game-section li img {
    display: inline;
    vertical-align: middle;
}

/* -- Dobble --------------------------------------------- */

.game-section.dobble h3 {
    color: black;
}

.game-section1.dobble h3 {
    background-image: url(/images/dobble_title1.png);
}

.game-section2.dobble h3 {
    background-image: url(/images/dobble_title2.png);
}

.game-section3.dobble h3 {
    background-image: url(/images/dobble_title3.png);
}

/* -- Unlock --------------------------------------------- */

.stores ul {
    margin: 2em 0 0 0;
    padding: 0;
    list-style-type: none;
}

.stores li {
    padding: 0 1em;
    margin: 0;
    display: inline-block;
    max-width: 200px;
    list-style-type: none;
}

.stores li img {
    height: 64px;
}

.game-section.unlock h3 {
    color: white;
}

.game-section1.unlock h3 {
    background-image: url(/images/unlock_title1.png);
}

.game-section2.unlock h3 {
    background-image: url(/images/unlock_title2.png);
}

.game-section3.unlock h3 {
    background-image: url(/images/unlock_title3.png);
}

.video-alone iframe {
    width: 600px;
    height: 340px;
    max-width: 100%;
    margin: 0 auto;
    display: block;
    margin-top: 1em;
}

/* -- Dixit --------------------------------------------- */

.game-section.dixit h3 {
    color: black;
}

.game-section1.dixit h3 {
    background-image: url(/images/dixit_title1.png);
}

/* -- Cortex --------------------------------------------- */

.game-section.cortex h3 {
    color: black;
}

.game-section1.cortex h3 {
    background-image: url(/images/cortex_title1.png);
}

/* -- Timeline --------------------------------------------- */

.game-section.timeline h3 {
    color: black;
}

.game-section1.timeline h3 {
    background-image: url(/images/timeline_title1.png);
}

/* -- Combo Color --------------------------------------------- */

.game-section h3 {
    color: white;
}

.game-section1.combo h3 {
    background-image: url(/images/combo-colour_title1.png);
}

.game-section2.combo h3 {
    background-image: url(/images/combo-colour_title2.png);
}

.game-section3.combo h3 {
    background-image: url(/images/combo-colour_title3.png);
}

/* -- Concept --------------------------------------------- */

.game-section.concept h3 {
    color: black;
}

.game-section1.concept h3 {
    background-image: url(/images/concept_title1.png);
}

/* -- Corinth --------------------------------------------- */

.game-section.corinth h3 {
    color: black;
}

.game-section1.corinth h3 {
    background-image: url(/images/corinth_title1.png);
}

/* -- Catan --------------------------------------------- */

.game-section.catan {
    width: 400px;
}

.game-section.catan h3 {
    color: white;
}

.game-section1.catan h3 {
    background-image: url(/images/catan_title1.png);
}

/* -- Love Letter --------------------------------------------- */

.game-section.love-letter h3 {
    color: white;
}

.game-section1.love-letter h3 {
    background-image: url(/images/love-letter_title1.png);
}

/* -- KeyForge --------------------------------------------- */

.game-section.keyforge {
    width: 400px;
}

.game-section.keyforge h3 {
    color: white;
}

.game-section1.keyforge h3 {
    background-image: url(/images/keyforge_title1.png);
}

.game-section3.keyforge h3 {
    background-image: url(/images/keyforge_title1.png);
}

/* -- One Key --------------------------------------------- */

.game-section.one-key h3 {
    color: white;
}

.game-section1.one-key h3 {
    background-image: url(/images/one-key_title1.png);
}

.game-section3.one-key h3 {
    background-image: url(/images/one-key_title2.png);
}

/* -- Rory's Story Cubes --------------------------------------------- */

.game-section.rory-story-cubes h3 {
    color: white;
}

.game-section1.rory-story-cubes h3 {
    background-image: url(/images/rory-story-cubes_title1.png);
}

.game-section3.rory-story-cubes h3 {
    background-image: url(/images/rory-story-cubes_title2.png);
}

/* -- Concept Kids --------------------------------------------- */

.game-section.concept-kids h3 {
    color: white;
}

.game-section1.concept-kids h3 {
    background-image: url(/images/concept-kids_title1.png);
}

.game-section3.concept-kids h3 {
    background-image: url(/images/concept-kids_title2.png);
}

/* -- Time's Up! Kids --------------------------------------------- */

.game-section.timesup-kids h3 {
    color: white;
}

.game-section1.timesup-kids h3 {
    background-image: url(/images/timesup-kids-title1.png);
}

/* -- Time Stories --------------------------------------------- */

.game-section.timestories h3 {
    color: white;
}

.game-section1.timestories h3 {
    background-image: url(/images/timestories-title1.png);
}

/* -- Asmodee Digital --------------------------------------------- */

.blocks-centered.asmodee-digital h3 {
    background-color: #ff2d00; /* url(/images/asmodee-digital-title1.png);*/
    background-repeat: repeat-x;
    color: white;
    height: 6px;
    left: 173px;
    margin: 34px 0;
    padding: 8px 0px 24px 10px;
    position: relative;
    text-align: left;
    width: 600px;
}
.blocks-centered.asmodee-digital p img {
    height: 48px;
}
.blocks-centered.asmodee-digital a img {
    height: 40px;
}
.blocks-centered.asmodee-digital .game-section1 {
    width: 150px;
}
.blocks-centered.asmodee-digital .game-section2 {
    width: 450px;
}

/* -- Aconyte ------------------------------------------------ */

.blocks-centered.aconyte h3 {
    background-color: #fbad18; /* url(/images/aconyte_title1.png); */
    background-repeat: repeat-x;
    color: white;
    height: 6px;
    margin: 34px 0;
    padding: 8px 0px 24px 10px;
    position: relative;
    text-align: left;
}

.blocks-centered.aconyte .game-section1 {
    width: 450px;
}
.blocks-centered.aconyte .game-section2 {
    width: 300px;
}

/* -- Citadels ------------------------------------------------ */

.game-section.citadels h3 {
    color: white;
}

.game-section1.citadels h3 {
    background-image: url(/images/citadels_title1.png);
}

.game-section3.citadels h3 {
    background-image: url(/images/citadels_title2.png);
}

/* -- Carcassonne ------------------------------------------------ */

.game-section.carcassonne h3 {
    color: white;
}

.game-section.carcassonne h3 {
    background-image: url(/images/carcassonne_title1.png);
}

/* -- Nusfjord ------------------------------------------------ */

.game-section.nusfjord h3 {
    color: black;
}

.game-section1.nusfjord h3 {
    background-image: url(/images/nusfjord_title1.png);
}

/* -- Sherlock Holmes ------------------------------------------------ */

.game-section.sherlock-holmes h3 {
    color: white;
}

.game-section1.sherlock-holmes h3 {
    background-image: url(/images/sherlock-holmes_title1.png);
}

/* -- Deep Blue  ------------------------------------------------ */

.game-section.deep-blue h3 {
    color: white;
}

.game-section1.deep-blue h3 {
    background-image: url(/images/deep-blue_title1.png);
}

.game-section3.deep-blue h3 {
    background-image: url(/images/deep-blue_title2.png);
}

/* -- Five Tribes ------------------------------------------------ */

.game-section.five-tribes h3 {
    color: white;
}

.game-section1.five-tribes h3 {
    background-image: url(/images/five-tribes_title1.png);
}

.game-section3.five-tribes h3 {
    background-image: url(/images/five-tribes_title2.png);
}

/* -- Choose Your Own Adventure ----------------------------------------- */

.game-section.cyoa h3 {
    color: black;
}

.game-section.cyoa h3 {
    background-image: url(/images/cyoa_title1.png);
}

/* -- Splendor  ----------------------------------------- */

.game-section.splendor h3 {
    color: white;
}

.game-section1.splendor h3 {
    background-image: url(/images/splendor_title1.png);
}

.game-section3.splendor h3 {
    background-image: url(/images/splendor_title2.png);
}

/* -- 7 Wonders Duel ----------------------------------------- */

.game-section.seven-wonders-duel h3 {
    color: white;
}

.game-section.seven-wonders-duel h3 {
    background-image: url(/images/7-wonders-duel_title1.png);
}

/* -- HINT ----------------------------------- */

.blocks-centered.hint h3 {
    background-color: #5bb0bc;
    background-repeat: repeat-x;
    color: white;
    height: 6px;
    margin: 34px 0;
    padding: 8px 0px 24px 10px;
    position: relative;
    text-align: left;
}

/* -- TTR Stay at Home ---------------------------- */

.game-section.tickettoride h3 {
    color: black;
}

.game-section.tickettoride h3 {
    background-image: url(/images/ttr_sah_title1.png);
}

/* -- CYOA War with Evil Power Master ---------------------------- */

.game-section.cyoa-evil h3 {
    color: black;
}

.game-section.cyoa-evil h3 {
    background-image: url(/images/cyoa-evil_title1.png);
}

/* -- Linkto, Match Up Spoj to, Verlinkt ---------------------------- */

.game-section.linkto h3, .game-section.matchup h3, .game-section.spojto h3, .game-section.verlinkt h3  {
    color: black;
}

.game-section.linkto h3, .game-section.matchup h3, .game-section.spojto h3, .game-section.verlinkt h3  {
    background-image: url(/images/linkto_title1.png);
}

/* -- Legal --------------------------------------------- */

table {
    border-collapse: collapse;
}

table, th, td {
    border: 1px solid gray;
}

th, td {
    padding: 4px;
}

/* -- Consent Model Dialog ------------------------------- */

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0, 0, 0); /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 80%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {
        top: -300px;
        opacity: 0
    }
    to {
        top: 0;
        opacity: 1
    }
}

@keyframes animatetop {
    from {
        top: -300px;
        opacity: 0
    }
    to {
        top: 0;
        opacity: 1
    }
}

/* The Close Button */
.close {
    color: white;
    float: right;
    font-size: 28px;
    font-weight: bold;
    cursor: pointer;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
}

.modal-header {
    padding: 2px 16px;
    background-color: #0227b7;
    color: white;
}

.modal-body {
    padding: 2px 16px;
}

.modal-body label {
    cursor: pointer;
}

.modal-footer {
    padding: 2px 16px;
    background-color: #0227b7;
    color: white;
}

.modal-ok {
    margin-top: .25rem;
    margin-bottom: .25rem;
    cursor: pointer;

    color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8;

    display: inline-block;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    user-select: none;

    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;

    text-transform: none;
}

.modal-ok:hover {
    background-color: #16bed4;
}

/* -- Press ------------------------------------- */

figure.press {
    display: inline-block;
    width: 200px;
    margin: 1em;
}

figure.press img {
    max-height: 100px;
    margin: 0 auto;
}


figure.press figcaption p {
    text-align: center;
}
